local fn = _gn(0x4F4672457FF597D1)
--- NativeDB Introduced: v1436
function Global.NetworkSessionRequestSessionNominated(flags, userHash, p2, sessionRequestId)
	return _in2(fn, flags, userHash, p2, _ii(sessionRequestId) --[[ may be optional ]], _r)
end
